Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Data Fields
proofs::ProverState Struct Reference
Collaboration diagram for proofs::ProverState:
[legend]

## Public Types
using | mac_witness = MacGF2Witness

## Data Fields
Elt | common [3]
gf2k | ap [6]
mac_witness | macs [3]

The documentation for this struct was generated from the following file:

- lib/circuits/mdoc/mdoc_zk.cc